# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2021-09-29 16:59
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0070_merge_20210929_1214'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='historicalagent',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical agent'},
        ),
        migrations.AlterModelOptions(
            name='historicalavailability',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical availability'},
        ),
        migrations.AlterModelOptions(
            name='historicalcalendariocortes',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical Calendario de Cortes'},
        ),
        migrations.AlterModelOptions(
            name='historicalcall',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical call'},
        ),
        migrations.AlterModelOptions(
            name='historicalcallqa',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical call qa'},
        ),
        migrations.AlterModelOptions(
            name='historicalcartola',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical Cartola'},
        ),
        migrations.AlterModelOptions(
            name='historicalcartolamovement',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical Movimiento Cartola'},
        ),
        migrations.AlterModelOptions(
            name='historicalcharge',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical extra charge'},
        ),
        migrations.AlterModelOptions(
            name='historicalchargeapplied',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical applied charge'},
        ),
        migrations.AlterModelOptions(
            name='historicalcompany',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical company'},
        ),
        migrations.AlterModelOptions(
            name='historicalcontact',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical contact'},
        ),
        migrations.AlterModelOptions(
            name='historicalcredit',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical extra credit'},
        ),
        migrations.AlterModelOptions(
            name='historicalcreditapplied',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical applied credit'},
        ),
        migrations.AlterModelOptions(
            name='historicalcurrency',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical currency'},
        ),
        migrations.AlterModelOptions(
            name='historicalcustomer',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical customer'},
        ),
        migrations.AlterModelOptions(
            name='historicaldowntime',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical downtime'},
        ),
        migrations.AlterModelOptions(
            name='historicalemployee',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical employee'},
        ),
        migrations.AlterModelOptions(
            name='historicalindicators',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical Indicators'},
        ),
        migrations.AlterModelOptions(
            name='historicalinvoice',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical invoice'},
        ),
        migrations.AlterModelOptions(
            name='historicalinvoiceitem',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical invoice item'},
        ),
        migrations.AlterModelOptions(
            name='historicalmainreason',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical main reason'},
        ),
        migrations.AlterModelOptions(
            name='historicalpayment',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical payment'},
        ),
        migrations.AlterModelOptions(
            name='historicalpayorrut',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical payor rut'},
        ),
        migrations.AlterModelOptions(
            name='historicalplan',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical Plan'},
        ),
        migrations.AlterModelOptions(
            name='historicalplanorder',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical plan order'},
        ),
        migrations.AlterModelOptions(
            name='historicalpromotions',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical promotion'},
        ),
        migrations.AlterModelOptions(
            name='historicalprospect',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical prospect'},
        ),
        migrations.AlterModelOptions(
            name='historicalqachannel',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical qa channel'},
        ),
        migrations.AlterModelOptions(
            name='historicalqaindicator',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical qa indicator'},
        ),
        migrations.AlterModelOptions(
            name='historicalqamonitoring',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical qa monitoring'},
        ),
        migrations.AlterModelOptions(
            name='historicalqatracing',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical qa tracing'},
        ),
        migrations.AlterModelOptions(
            name='historicalseller',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical seller'},
        ),
        migrations.AlterModelOptions(
            name='historicalservice',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical Servicio'},
        ),
        migrations.AlterModelOptions(
            name='historicalskill',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical skill'},
        ),
        migrations.AlterModelOptions(
            name='historicaltechnician',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical technician'},
        ),
        migrations.AlterModelOptions(
            name='historicalupdateinfotemp',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical update info temp'},
        ),
        migrations.AlterModelOptions(
            name='historicalusercompany',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical User Company'},
        ),
        migrations.AlterModelOptions(
            name='historicaluseroperator',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical User Operator'},
        ),
        migrations.AlterModelOptions(
            name='historicalvacation',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical vacation'},
        ),
        migrations.AlterField(
            model_name='historicalservice',
            name='number',
            field=models.PositiveIntegerField(default=0, verbose_name='number'),
        ),
        migrations.AlterField(
            model_name='service',
            name='number',
            field=models.PositiveIntegerField(default=0, verbose_name='number'),
        ),
    ]
